
/* container for slides */
.images {
/*	background:#555555 url(images/h300.png) repeat-x; */
	border:1px solid #333;
	position:relative;	
	height:245px;
	
	width:565px;
	float:left;	
	margin-bottom:5px;
	cursor:pointer;
	
	/* CSS3 tweaks for modern browsers */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow:0 0 25px #222222;
	-webkit-box-shadow:0 0 25px #666;	
}

/* single slide */
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
/* 	margin:7px; */
/* 	padding:15px 30px 15px 15px; */
	height:256px;
	font-size:12px;
}

/* header */
.images h3 {
	font-size:22px;
	font-weight:normal;
	margin:0 0 20px 0;
	color:#red;
}


/* tabs (those little circles below slides) */
.tabs {

}

/* single tab */
.tabs a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	margin-top: 5px;
	background:url(images/navigator.png) 0 -16px no-repeat;
	display:block;
	font-size:1px;		
}

/* mouseover state */
.tabs a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.tabs a.current {
	background-position:0 0px;     
} 	


/* prev and next buttons */
.forward, .backward {
	float:left;
	background:#333 url(images/leftright.png) no-repeat;
	display:block;
	width:18px;
	height:18px;
	cursor:pointer;
	font-size:1px;
	text-indent:-9999em;	
}

/* next */
.forward 				{ background-position: -18px 0px; clear:right;}
a.forward:hover 		{ background-position: -18px -18px; }
a.forward:active 	 	{ background-position: 0px 0px; } 


/* prev */
.backward		{ background-position:0px 0px;  margin-left: 220px;}
a.backward:hover  		{ background-position:0px -18px; }
a.backward:active  	{ background-position: 0px -18px; }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}






/* root element for single scroll */
.scroll {
	position:relative;
	overflow:hidden;
	width: 394px;
	height: 266px;
	float:left;
}

/* root element for the scroll pics */
.scroll .pics {
	width:20000em;
	position:absolute;
	clear:both;
}

/* single scroll item */
.pics img {
	float:left;
	cursor:pointer;
	width:400px;
	margin:0px;
}

/* possible settings for the active scroll */
.scroll.active {

}

